 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_37051.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 837px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 650px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 374px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 49px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 399px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 314px;
  width: 648px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
  padding: 9px 80px 11px 78px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 0 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-form-1 {
    width: 379px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -88px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}